/**
Theme Name: CAR by 3flow
Author: 3flow communications inc.
Author URI: https://3flow.ca
Description: We build fast, fully customizable & beautiful themes for high performing association websites. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: car-by-3flow
Template: astra
*/

/* Global */

/* .entry-content a
.entry-content p a,
.entry-content .wp-block-list a { */
	
.entry-content p a {	
	font-weight: 700;
	/* border:1px red solid; */
}

.wp-block-separator {
	border-top-width: 1px;
}

/* Menu */

.site-primary-header-wrap.ast-container {
	padding-right: 0;
	padding-left: 0;
}

.ast-builder-menu-1 .main-header-menu .sub-menu .sub-menu {
	background: #3BACF4;
}

.submenu-with-border .sub-menu .sub-menu {
	top: 0px;
}

.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item {
	margin: 0 10px;
	line-height: 60px;
}

.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item a {
	border-bottom: 1px #0353A0 solid;
}

/* Page Header Banner */
.ast-advanced-headers-layout-2 {
	text-align: left;
}

/* Page Header Banner - Single / Single CPT */
.single-cpt-page-banner {
	padding-right:0 !important;
	padding-left: 0 !important;
}

/* Breadcrumbs */
.main-header-bar {
	border-bottom-color: #03549F;
}

.ast-header-breadcrumb {
	width: 100%;
	max-width: 1200px;
}

.ast-header-breadcrumb .ast-container {
	padding-right: 0;
	padding-left: 0;
}

/* Blockquote */

blockquote {
	background: #0353a0;
	color: #fff;
	border-left: none !important;
	font-size: 30px;
	line-height: 1.333em;
	font-style: normal;
	padding: 30px;
}

/* Global Buttons */

/* why is this here?!? */
.wp-block-button .wp-block-button__link:hover {
	/* background-color: #00ADEE !important; */
	/* color: #fff !important; */
	/* border-color: #00ADEE !important;  */
}

/* Home  */

.block-how-we-help .uagb-infobox-icon-above-title:hover h4 {
	color: #00ADEE !important;
}

.block-members-receive .wp-block-column img {
	margin-bottom: 25px
}

.block-become-member .wp-block-column img {
	margin-bottom: 10px
}

 /* Facet WP Filters */
 
.facetwp-facet .facetwp-search {
	 width: 100%;
	 border:1px #000000 solid;
	 background: #fff;	
 }
 
 .facetwp-type-dropdown, 
 .facetwp-type-search {
	 margin: 10px 0
 }
 
 .facetwp-type-dropdown select{
	 width: 100%;
	 border:1px #4D4D4D solid;
	 background: #fff;
	 color: #0000004D;
 }
 
 .facetwp-facet .facetwp-search::placeholder {
	 color: #0000004D;
 }
 
.facetwp-input-wrap,
.facetwp-facet input.facetwp-search {
	 width: 100%;
 }
 
 .fwp-submit {
	 padding: 15px;
	 background: #ffffff;
	 color: #03549F;
	 border:1px #03549F solid;
	 text-transform: capitalize;
	 font-size: 17px;
	 /* font-weight: 500 !important; */
 }

 .fwp-reset {
	 padding: 15px;
	 background: #03549F; 
	 color: #ffffff;
	 border:1px #03549F solid;
	 text-transform: capitalize;
	 font-size: 17px;
	 margin-top:0;
	 /* font-weight: 500 !important; */
 }


/* Resources */
.fwpl-row.resources-layout-row {
	grid-gap: 20px;
	padding: 20px;
	box-shadow: 0px 3px 30px #00000029
}

.fwpl-row.resources-layout-row:hover {
	box-shadow: 0px 3px 30px #00000058
}

.resources-featured-image img {
	border:1px #707070 solid;
}

.resources-meta {
	display: flex;
	grid-gap: 5px;
	align-items: center;
	margin-bottom: 10px;
	font-size: 14px;
	text-transform: capitalize;
}

.resources-category span{
	display: inline-block;
}

.resources-meta .sep {
	font-size: 14px;
	margin-right: 5px;
}

.resources-meta .sep:last-of-type {
	/* display: none; */
}
 
html .resources-meta,
html .resources-meta a {
	/* font-weight: 400; */
	text-decoration: none !important;
	color: #00ADEE;
}

/* html .entry-content h2.resources-title {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 15px;
	margin-top:0;
	color: #03549F;
}

html h2.resources-title a {
	text-decoration: none !important;
	color: #03549F;
}

html h2.resources-title a:hover,
html .resources-meta a:hover {
	text-decoration: underline !important;
}
 */

/* .resources-layout-row .wp-block-button {
	margin-top: 20px;
	margin-bottom: 10px;
	display: table;
}

.resources-layout-row .wp-block-button__link {
	font-weight:600;
	text-transform: uppercase;
}

.resources-img {
	margin-bottom:20px;
} */

/* added */
.resources-layout-row {
	/* display: grid; */
	grid-template-columns: 28px 1fr;
	flex-wrap: nowrap;
	column-gap: 20px;
	flex-direction: row;
	flex-basis: unset;
	align-items: initial;
	align-content: center;
	justify-content: flex-start;
	justify-items: flex-start;
}

h3.resources-title {
	margin-bottom: 0;
	font-size: 20px;
	font-weight: 400 !important;
	/* line-height: 1.333em; */
}

h3.resources-title a {
	display: grid;
	grid-template-columns: 28px 1fr;
	flex-wrap: nowrap;
	column-gap: 20px;
	flex-direction: row;
	color: #0353A0;
	align-items: flex-start;
	/* font-weight: 400 !important; */
}

h3.resources-title a:hover {
	color: #00ADEE;
}

.resources-layout-row span.resources-icon {
	/* display: flex; */
	width: 28px;
	/* border:1px red solid; */
	text-align: center;
	/* padding: 5px; */
}

.resources-title-span {
	display:flex;
}

/* Single Resources */

body.single-resources #main {
	display: flex;
	grid-gap: 15px;  
}

article.type-resources {
	width: 73%;
}

.astra-advanced-hook-300  {
	width: 27%;
}

.astra-advanced-hook-300 p {
	display: none;
}

.pdf-img {
	margin-bottom: 30px;
}

.pdf-img img {
	border:1px #000000 solid;
}

.download-pdf-button {
	text-transform: uppercase;
}

.download-pdf-button a {
	font-weight: 500 !important;
}

/* Single Resource Shortcode */

.single-resources-layout {
	grid-gap: 20px;
	padding: 20px;
	box-shadow: 0px 3px 30px #00000029;
	margin-top: 1.6em;
	margin-bottom: 1.6em;
}

.single-resources-layout:hover {
	box-shadow: 0px 3px 30px #00000058
}


.single-resources-layout, .single-resources-layout .fwpl-row {
	display: grid;
}

.fwpl-layout.single-resources-layout {
	grid-template-columns: repeat(1, 1fr);
	grid-gap: 40px;
}

.single-resources-layout .fwpl-row.resources-layout-row {
	grid-template-columns: 12.5% 1fr;
	margin-bottom: 30px;
}

.single-resources-layout .resources-featured-image,
.single-resources-layout .resources-featured-image img{
	/* max-width: 145px; */
}

@media (max-width: 767px) {
	.single-resources-layout .fwpl-row.resources-layout-row {
		grid-template-columns: 17.5% 1fr;
	}
}

.single-resources-layout .resources-excerpt {
	margin-bottom: 20px;
}

/* News */

.fwpl-row.news-row {
	gap: 0 30px;
}

.fwpl-layout.news-layout .fwpl-result {
	border-bottom: 1px #C6CCD0 solid;
	padding: 10px 0 20px;
}

.fwpl-col.news-column-1{	
	/* margin-right: 40px; */
}

.news-categories {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 0;
}

.news-categories,
.news-categories a {
	color: #39b68a;
	text-decoration: none !important;
}

.news-layout .news-title-html h3 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.news-layout .news-title-html a {
	text-decoration: none !important;
	color: #0353A0;
}

.news-categories a:hover,
.news-layout .news-title-html a:hover {
	text-decoration: underline !important;
}

.news-layout .news-date {
	font-size: 14px;
	margin: 15px 0;
	color: #000;
}

.news-layout .news-read-more a,
.news-layout .news-read-more button {
	display: table;
	background: #fff;
	color: #0353A0;
	border:1px #0353A0 solid;
	text-decoration: none !important;
	padding: 15px;
	margin: 15px 0;
	font-weight: 500;
	text-transform: capitalize;
}

.news-layout .news-read-more a:hover,
.news-layout .news-read-more button:hover { 
	background-color: #3BACF4;
	color: #ffffff;
	border-color: #3BACF4;
}

/* Single Post - Article */

/* Remove */
.single .entry-header .ast-single-post-order+.post-thumb img {
	margin-top: 0.75em;
}

/* Featured img inside single-layout */
.featured-post-single-img {
	width: 540px;
	margin-bottom: 10px;
}

/* Topic Taxonomy */
span.topic-taxonomy {
	display: inline-block;
	color: #39b68a;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

/* Post Published Date */
.post-published-date {
	display: block;
	font-size: 14px;
	margin-bottom: 20px;
}

/* Heading first type */
.single-post .entry-content h1:first-of-type,
.single-post .entry-content h2:first-of-type,
.single-post .entry-content h3:first-of-type,
.single-post .entry-content h4:first-of-type,
.single-post .entry-content h5:first-of-type,
.single-post .entry-content h6:first-of-type{
	clear: unset;
}

/* Events */

.fwpl-row.events-row {
	gap: 0 30px;
}

.fwpl-layout.events-layout .fwpl-result {
	border-bottom: 1px #C6CCD0 solid;
	padding: 10px 0 20px;
}

.events-layout-row {
	padding: 15px 15px 0 15px;
}

.events-layout-row-CAR {
	background: #eef2f7;
	/* padding: 10px; */
	padding-bottom: 15px;
}

.car-logo-icon {
	width: 40px;
	margin-bottom: 10px;
}


/* .fwpl-col.events-column-1{	
	margin-right: 40px;
}

.events-categories {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 0;
}

.events-categories,
.events-categories a {
	color: #39b68a;
	text-decoration: none !important;
}

.events-layout .events-title-html h3 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.events-layout .events-title-html a {
	text-decoration: none !important;
	color: #0353A0;
}

.events-categories a:hover,
.events-layout .events-title-html a:hover {
	text-decoration: underline !important;
} */

.events-title {
	margin-top: 0;
	margin-bottom: 10px;
}

.events-title a {
	color: #0353a0;
}

.events-title a:hover,
.events-meta a:hover {
	color: #00ADEE;
}

.events-meta {
	/* display: flex; */
	flex-direction: row;
	column-gap: 5px;
	font-weight: 600;
	/* font-size: 14px; */
	margin-bottom: 10px;
	/* bordeR:1px red solid; */
	display: inline-block;
}

.events-meta .sep {
	font-size: 13px;
	display: inline-block;
	margin: 0 5px;
}

.events-layout .events-datetime {
	font-size: 18px;
	/* margin: 15px 0; */
	color: #000;
	font-weight: 600;
	display: inline-block;
}

.events-layout .event-organizer {
	display: inline-block;
	font-size: 18px;
}

.events-layout .event-organizer a {
	margin-right: 5px;
	color: #000000;
}

.events-layout .event-organizer a:last-of-type {
	margin-right: 0;
}

.events-information {
	/* display: flex; */
	/* flex-direction: row; */
	/* column-gap: 5px; */
	display: block;
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 15px;
}

.events-layout .event-type {	
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 5px;
}

.events-layout .event-type,
.events-layout .event-type a {
	color: #39b68a;
	text-decoration: none !important;
}

.events-layout .event-type a:last-of-type {
	margin-right:0;
}

.events-layout .events-separator {
	display: inline-block;
	margin: 0 5px;
}

.events-layout .events-venue {
	display: inline-block;
}

.events-layout .events-address {
	display: inline-block;
}

.events-layout .events-read-more a,
.events-layout .events-read-more button {
	display: table;
	background: #fff;
	color: #0353A0;
	border:1px #0353A0 solid;
	text-decoration: none !important;
	padding: 15px;
	margin: 15px 0;
	font-weight: 500;
	text-transform: capitalize;
}

.events-layout .events-read-more a:hover,
.events-layout .events-read-more button:hover { 
	background-color: #3BACF4;
	color: #ffffff;
	border-color: #3BACF4;
}

/*  Single Events Information */

.single .entry-header {
	margin-bottom: 1em;
}

.single-events-meta,
.single-events-information {
	display: flex;
	column-gap: 5px;
	flex-direction: row;
	flex-wrap: wrap;
	font-weight: 600;
}

.single-events-registration {
	margin: 20px 0 20px;
}

.single-events-registration .wp-block-button {
	display: table;
}

.single-events-hr {
	margin-top: 30px !important;
}

.single-events .featured-post-single-img {
	width: 300px;
	margin-bottom: 10px;
}

.single-events-type span,
.single-events-organizer span {
	margin-right: 5px;
}

.single-events-type span:last-of-type,
.single-events-organizer span:last-of-type {
	margin-right:0;
}

/* Jobs / Career Opportunities */

.fwpl-row.jobs-row {
	gap: 0 30px;
}

.fwpl-layout.jobs-layout .fwpl-result {
	border-bottom: 1px #C6CCD0 solid;
	padding: 10px 0 20px;
}

.fwpl-col.jobs-column-1{	
	/* margin-right: 40px; */
}

.jobs-categories {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 5px;
}

.jobs-categories,
.jobs-categories a {
	color: #39b68a;
	text-decoration: none !important;
}

.jobs-date {
	font-size: 14px;
	margin-bottom: 10px;
}

.jobs-layout .jobs-title-html h3 {
	margin-top: 0px;
	margin-bottom: 5px;
}

.jobs-layout .jobs-title-html a {
	text-decoration: none !important;
	color: #0353A0;
}

.jobs-categories a:hover,
.jobs-layout .jobs-title-html a:hover {
	text-decoration: underline !important;
}

.jobs-layout .jobs-datetime {
	font-size: 14px;
	margin: 15px 0;
	color: #000;
}

.jobs-company-location-details {
	font-weight: 600;
	margin-bottom: 10px;
}

.jobs-layout .jobs-read-more a,
.jobs-layout .jobs-read-more button {
	display: table;
	background: #fff;
	color: #0353A0;
	border:1px #0353A0 solid;
	text-decoration: none !important;
	padding: 15px;
	margin: 15px 0;
	font-weight: 500;
	text-transform: capitalize;
}

.jobs-layout .jobs-read-more a:hover,
.jobs-layout .jobs-read-more button:hover { 
	background-color: #3BACF4;
	color: #ffffff;
	border-color: #3BACF4;
}

/* Mobile  */

@media (max-width: 1200px) {

	.block-hero-home svg {
		display: none;
	}
	
	.wp-block-uagb-container.block-hero-home {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.main-header-bar.ast-header-breadcrumb, .ast-header-break-point .main-header-bar.ast-header-breadcrumb, .ast-header-break-point .header-main-layout-2 .main-header-bar.ast-header-breadcrumb, .ast-header-break-point .ast-mobile-header-stack .main-header-bar.ast-header-breadcrumb, .ast-default-menu-enable.ast-main-header-nav-open.ast-header-break-point .main-header-bar-wrap .main-header-bar.ast-header-breadcrumb, .ast-main-header-nav-open .main-header-bar-wrap .main-header-bar.ast-header-breadcrumb {
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 20px;
	}
	
	.wp-block-uagb-container.single-cpt-page-banner{
		background-position: 90% 50%;
		padding: 20px;
	}
	
	.wp-block-uagb-container.single-cpt-page-banner  h1 {
		padding: 0 20px;
	}
	
}

@media (max-width: 1100px) {

	.block-most-important .wp-block-columns {
		/* border:1px lime solid; */
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	
	.block-most-important .wp-block-columns .wp-block-column {
		/* border:1px red solid; */
		padding: 0 !important;
	}
}

@media (max-width: 781px) {

	.block-most-important .wp-block-columns {
		/* border:1px lime solid; */
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	
	.block-most-important .wp-block-columns .wp-block-column {
		/* border:1px red solid; */
		padding: 0 !important;
	}	

	.block-column-text {
		order:2;
	}

	.block-column-image {
		order: 1;
	}

	.block-most-important .wp-block-button {
		margin-top: 20px;
	}

}

@media (max-width: 767px) {

	.featured-post-single-img {
		width: 100%;
		max-width: 540px;
	}

	body.single-resources #main {
		display: unset;
	}
	
	article.type-resources,
	.astra-advanced-hook-300  {
		width: 100%;
	}

	.astra-advanced-hook-300 {
		margin-bottom: 30px;
	}
}


@media (max-width: 900px) {
	.facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location {
		min-width: unset !important;
	}
}

/* Sidebar Menus */

#secondary ul li.current-menu-item {
	font-weight: 600;
}

@media (min-width: 922px) {

	.ast-left-sidebar .sidebar-main {
		height: 100%;
	}
	
	.ast-left-sidebar #primary {
		border-left: 0 !important;
	}
	
	.ast-left-sidebar #secondary {
		border-right: 0 !important;
		margin-right: 0 !important;
	}
}

@media (min-width: 993px) {
	.ast-left-sidebar #primary {
		padding-left: 40px;
	}
}

@media (max-width: 921px) {

	.ast-left-sidebar .ast-container {
		flex-direction: column !important;
	}

	.ast-left-sidebar #primary {
		order: 2 !important;
	}
	
	.ast-left-sidebar #secondary {
		order: 1 !important;
	}
	
}

/* Added - 05.13 */

/* Resources Shortcode - Table */

.resources-table-layout {
	display: flex;
	flex-direction: column;
	/* border: 1px #999999 solid; */
	margin-bottom: 1.6em;
}

.resources-table-layout-header,
.resources-table-layout-row {
	display: flex;
	flex-direction: row;
	/* border: 1px red solid; */
}

.resources-table-layout-header {
	background: #d9edf7;
}

.resources-table-layout-column-1{
	flex-basis: 65%;
}

.resources-table-layout-column-2 {
	flex-basis: 25%;
}

.resources-table-layout-column-3 {
	flex-basis: 10%;
}

.resources-table-layout-header .resources-table-layout-column-1,
.resources-table-layout-header .resources-table-layout-column-2,
.resources-table-layout-header .resources-table-layout-column-3{
	padding: 20px;
	font-size: 17px;
	font-weight: 700;
}

.resources-table-layout-row .resources-table-layout-column-1,
.resources-table-layout-row .resources-table-layout-column-2,
.resources-table-layout-row .resources-table-layout-column-3 {
	padding: 10px 20px;
}

.resources-table-layout-row {
	border-top: 1px #999999 solid;
}

.resources-table-layout-row:nth-child(odd) {
	background: #f9f9f9;
}

/* Contact */

.wp-block-social-links.is-content-justification-left {
	padding-left: 0;
}

/* News on Home */
.news-img {
	height: 230px;	
}

/* Single Jobs */
.astra-advanced-hook-11429 .uagb-btn__default-btn .wp-block-uagb-buttons-child:hover,
.astra-advanced-hook-11432 .uagb-btn__default-btn .wp-block-uagb-buttons-child:hover {
	border-bottom: 2px #00ADEE solid;	
	/* text-decoration: underline; */
}


/* French Styling only */

html[lang="fr-FR"]  .ast-header-button-1[data-section*="section-hb-button-"] .ast-builder-button-wrap .ast-custom-button {
	text-transform: none;
}

html[lang="fr-FR"] .news-layout .news-read-more a,
html[lang="fr-FR"] .news-layout .news-read-more button  {
	text-transform: none;
}

html[lang="fr-FR"] .news-layout .news-read-more a::first-letter,
html[lang="fr-FR"] .news-layout .news-read-more button::first-letter {
	/* text-transform: uppercase !important; */
}

html[lang="fr-FR"] .resources-meta,
html[lang="fr-FR"] .resources-meta a {
	text-transform: none;
}

html[lang="fr-FR"] .events-layout .events-read-more a,
html[lang="fr-FR"] .events-layout .events-read-more button {
	text-transform: none;	
}

html[lang="fr-FR"] .jobs-layout .jobs-read-more a,
html[lang="fr-FR"] .jobs-layout .jobs-read-more button  {
	text-transform: none;
}

/* Account Creation Gravity Form */

.gf-notice {
	padding: 50px 30px;
	background: #0353a0;
	color: #ffffff;
}

.gf-notice h3,
.gf-notice a{
	color: #ffffff;
}

.gf-notice p:last-child {
	margin-bottom: 0;
}

/* Page Banner Title */
.ast-title-bar-wrap {
	background-position: right center !important;
}

/* Header Button in Header Widget 1 - replaced buttons in header builder */
.site-header-above-section-right .header-widget-area-inner {
	display: flex !important;
	flex-direction: row;
	/* border:1px red solid; */
	align-items: center;
	gap: 0;
}

.header-widget-area-inner .widget,
.header-widget-area-inner .widget p {
	margin-bottom: 1px;
}

.header-widget-area[data-section="sidebar-widgets-header-widget-1"] .wp-block-button a:hover {
	background: var(--ast-global-color-8) !important;	
	color: #ffffff;
}

a.wpml-ls-link {
	background-color: var(--ast-global-color-8);
	color: var(--ast-global-color-5);
	padding: 14px 15px !important;
	font-weight: 500;
	font-size: 17px;
	font-size: 1rem;
	text-transform: capitalize;
	margin-left: 15px;
}

.ast-header-break-point .header-widget-area[data-section="sidebar-widgets-header-widget-1"] {
	display: flex !important;
	flex-direction: row;
	/* border:1px red solid; */
	align-items: center;
	margin-bottom: 20px;
	padding: 10px 20px 0 ;
}

html[lang="fr-FR"] .ast-header-break-point .header-widget-area[data-section="sidebar-widgets-header-widget-1"] {
	padding: 10px 10px 0 ;
}

html[lang="fr-FR"] .ast-header-break-point .header-widget-area[data-section="sidebar-widgets-header-widget-1"] .wp-block-button .wp-block-button__link {
	/* border:1px red solid; */
	padding: 16px 5px !important; 
}

html[lang="fr-FR"] .wp-container-core-buttons-is-layout-f8971708 {
	gap: 0px 5px !important;
	justify-content: center;
}

html[lang="fr-FR"] a.wpml-ls-link {
	margin-left: 5px;
}

@media (max-width: 1199px) {
	.ast-plain-container.ast-no-sidebar #primary {
		margin-bottom: 40px;
	}
}

@media (max-width: 781px) {

	/* Corporate Partners  */
	.wp-block-group-is-layout-grid {
		/* border:1px red solid; */
		display: table !important;
		text-align: center !important;
	}

	.wp-block-group-is-layout-grid figure {
		margin-bottom: 30px;
	}

	.wp-block-group-is-layout-grid figure.size-full {
		max-width: 300px;
	}
	
	.wp-block-group-is-layout-grid.grid-2-columns-mobile {
		display: grid !important;
		grid-template-columns: 1fr 1fr;
	}

	/* Join / Renew  */

	.container-join-renew-banner {
		background-color: var(--ast-global-color-3) !important;
		background-image: none !important;
		padding-top: 50px !important;
		padding-bottom: 20px !important;
	}
}

@media (max-width: 600px) {

	.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
		max-width: 150px;
		/* border:1px red solid; */
	}
	
	/* Page: Fellowships */
	.columns-university-image-text .wp-block-column {
		/* border:1px red solid; */
	}

	.columns-university-image-text .wp-block-column figure {
		max-width: 250px;
		/* border:1px red solid; */
	}
	
	.columns-university-image-text .wp-block-column:not(:last-child) {
		margin-bottom: 0;
	}
	
	.columns-university-image-text > .wp-block-column:last-child {
		/* border: 1px blue solid; */
		margin-top: -20px;
	}
	
	.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
		/* flex: none; */
	}
	
	.wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) a, .wp-block-gallery.has-nested-images.is-cropped figure.wp-block-image:not(#individual-image) img {
		max-height: 350px;
	}
	
	.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
		width: unset;
	}
	
	.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
		position: unset;
		background: #ffffff;
		text-shadow: none;
		color: unset;
		font-size: unset;
		/* margin-top: 20px; */
		/* display: none; */
	}
	
	.wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption):before {
		-webkit-backdrop-filter: unset;
		backdrop-filter: unset;
		-webkit-mask-image: unset;
		mask-image: unset;
	}
	
	/* Resources for International Medical Graduates (RFS) */
	.wp-block-group.row-is-stacked-mobile {
		gap: 10px 20px !important;
		flex-wrap: wrap;
		flex-direction: column;
		text-align: left;
		align-items: flex-start;
		padding-top: 20px !important;
	}
	
}

@media (min-width: 600px) {
	/* Global Settings but used for Affiliate Societies - Awards - EN */
	body.page-id-14018 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image),
	body.page-id-9761 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image),
	body.page-id-9826 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image),
	body.page-id-9874 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image),
	body.page-id-11257 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image),
	body.page-id-9932 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
		flex: none;
		width: calc(33.33% - var(--wp--style--unstable-gallery-gap, 16px) * .66667) !important;
	}
	
	/* Global Settings but used for Affiliate Societies - Awards - FR */
	body.page-id-14020 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image),
	body.page-id-9763 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image),
	body.page-id-9828 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image),
	body.page-id-9876 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image),
	body.page-id-11259 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image),
	body.page-id-9934 .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
		flex: none;
		width: calc(33.33% - var(--wp--style--unstable-gallery-gap, 16px) * .66667) !important;
	}

}

#ast-mobile-header .content-align-flex-start {
	max-height: 90vh;
	z-index: 9000;
}

.logged-in #ast-mobile-header .content-align-flex-start {
	/* border: 1px blue solid; */
}

/* 01.27.2026 */

/* Global Search */

.ast-single-post.ast-page-builder-template .site-main > article.post-18123,
.ast-single-post.ast-page-builder-template .site-main > article.post-18385  {
	padding-left: 0px;
	padding-right: 0px;
}

.facetwp-facet-global_search .facetwp-search {
	height: 60px;
	font-size: 20px;
}

.facetwp-facet-global_search .facetwp-icon {
	display: none !important;
}

.facetwp-facet-global_filters,
.facetwp-facet-global_filters_fr {
	display: flex;
	justify-content: space-evenly;
}

.facetwp-facet-global_filters .facetwp-counter,
.facetwp-facet-global_filters_fr .facetwp-counter {
	display: none;
}

.search-buttons {
	display: flex;
	width: 100% !important;
	/* border:1px red solid; */
	justify-content: center;
	gap: 20px;
}

.search-buttons .fwp-submit-btn,
.search-buttons .fwp-reset{
	background: #8CC63F;
	border: 1px #8CC63F solid;
	color: #ffffff;
	font-size: 20px;
}

.search-buttons .fwp-submit-btn:hover,
.search-buttons .fwp-reset:hover {
	background: #00ADEE;
	border: 1px #00ADEE solid;	
}

.search-results {
	padding: 15px 0 25px;
	margin-bottom: 10px;
	border-bottom: 1px #03549F solid;
}

.search-results.search-results-resources {
	padding-bottom: 0;
}

.search-results span.label-post-type {
	display: block;
	font-size: 14px;
	/* color: #00ADEE; */
	color: #39b68a;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 5px;
}

.search-date {
	font-size: 14px;
}

.search-results h3  {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	/* font-weight: 400; */
	/* font-size: 24px; */
}

.search-results h3 a {
	color: #03549F;
}

.search-results h3 a:hover {
	color: #00ADEE;
}

.global-results-layout .facetwp-pager {
	margin-top: 40px;
	margin-bottom: 20px;
}
@media (max-width: 767px) {
	
	.search-buttons {
		display: flex;
		column-gap: 5px;
		justify-content: center;
	}
	
}


@media (max-width: 500px) {

	html[lang="en-US"] .ast-header-break-point .header-widget-area[data-section=sidebar-widgets-header-widget-1] {
		justify-content: center;
/* 		padding: 10px 5px 0; */
	}

	html[lang="fr-FR"] .ast-header-break-point .header-widget-area[data-section="sidebar-widgets-header-widget-1"] {
		flex-wrap: wrap;
		justify-content: center;
	}
	
	html[lang="fr-FR"] #block-46 {
		flex: 0 0 100%;
		justify-items: center !important; 
		/* border: 1px red solid;    */
	}
	
	html[lang="fr-FR"] #icl_lang_sel_widget-7 {
		flex: 0 0 40%;
		margin-top: 10px;
		/* border:1px blue solid; */
	}
	
	html[lang="fr-FR"] .wpml-ls-legacy-list-vertical {
		display: flex !important;
		justify-content: flex-end;
	}
	
	html[lang="fr-FR"] #block-48 {
		flex: 0 0 25%;
		top: 20px;
		/* border:1px blue solid;   */
	}
	
	html[lang="fr-FR"] .uagb-block-ca2d3f84.uagb-icon-wrapper {
		text-align: left;
	}
}